.content {
  width: 100%;
  margin: 0;
  min-height: auto;
}
@media (max-width: 600px) {
  .content {
    padding: 20px;
  }
}
.subscription .tpl-anketa .form_inner .tpl-field.type-checkbox ul li span {
  color: #fff;
}
.subscription .tpl-anketa .form_inner .tpl-field.type-checkbox ul li span a {
  color: #fff;
}
.content__text {
  height: auto;
  column-count: 2;
  column-width: 48%;
  column-gap: 4%;
}
@media (max-width: 960px) {
  .content__text {
    column-count: unset;
    column-gap: unset;
  }
}
.main-clon__inner {
  flex-direction: column;
}
@media (max-width: 767px) {
  .shop2-pagelist-wrapper {
    padding: 20px 0;
  }
  .main-clon {
    padding-bottom: 50px;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-header-text-5, .lp-header-text-6 {
    font-size: 16px !important;
  }
}
@media (max-width: 480px) {
  .site-main__top-line {
    padding: 30px 0 20px;
  }
  .content__title h1, h1 {
    font-size: 22px;
  }
  .content__text {
    font-size: 15px;
  }
  .lpc-gap-block {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
  .lpc-features-2__title, .lpc-quality-1__header, .lpc-shop-lot__header, .lpc-text-sticky-1__title, .lpc-numbered-list__header, .lpc-banners__title, .lpc-list-illustration__title, .lpc-questions-3__header {
    font-size: 21px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-header-text-5, .lp-header-text-6 {
    font-size: 15px !important;
  }
  .lpc-button--type-1._v2-text {
    font-size: 16px !important;
    padding: 14px 22px !important;
    min-height: auto !important;
  }
  .site-main__inner {
    padding: 0 20px 20px;
  }
}
